@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: 'Noto Sans JP', sans-serif!important;
  color: #000;
}

.eng-font{
font-family: "Oswald", sans-serif!important;
}

.ja-font{
font-family: "Noto Serif JP", serif!important;
}


a {
  color: #e03a3c;
  text-decoration: none;
}

a:hover {
  color: #e76668;
  text-decoration: none;
}

img{
max-width:100%;
height:auto;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #e03a3c;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #e65d5f;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 0;
min-height:95px;
}

#header.header-scrolled {
box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
min-height:auto;
}

#header .logo {
  font-size: 30px;
  margin: 0;
}

#header .logo a {
  color: #111111;
}

#header .logo a span {
  color: #e03a3c;
}

#header .logo img {
height: auto;
width:250px;
}

/*--------------------------------------------------------------
# Get Startet Button
--------------------------------------------------------------*/
.get-started-btn {
  margin-left: 30px;
  background: #e03a3c;
  color: #fff;
  border-radius: 4px;
  padding: 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  font-weight: 600;
  display: inline-block;
}

.get-started-btn:hover {
  background: #111111;
  color: #fff;
}

@media (max-width: 992px) {
  .get-started-btn {
    margin: 0 15px 0 0;
    padding: 6px 18px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
 padding:0px;
min-height: 95px;
position: relative;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
border-right:solid 1px #000;
}

.navbar li:last-child{
border:none;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 20px;
  font-size: 15px;
  font-weight: 500;
  color: #000;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #244395;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 30px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #e03a3c;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #111111;
  font-size: 35px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background: url("../img/sp-menu-bg.jpg") center top no-repeat;
background-size: cover;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
padding: 10px 20px;
font-size: 1.2rem;
color: #FFF;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
color: #7BD1FF;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #e03a3c;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  /*background: url("../img/hero-bg.jpg") top center no-repeat;
  background-size: cover;*/
  position: relative;
  padding-top: 82px;
padding-bottom:0!important;
}

#hero:before {
  content: "";
  /*background: rgba(0, 0, 0, 0.6);*/
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .hero-text{
position:absolute;
left:5%;
bottom:5%;
z-index:2;
}

#hero h1 {
  margin-top: 25px;
  font-size: 1.3rem;
  font-weight: 500;
  color: #fff;
}

#hero h2 {
  color: #fff;
  margin: 0;
  font-size: 8rem;
font-weight: 700;
}

#hero p img{
max-width:50%;
}


#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 30px;
  border-radius: 4px;
  transition: 0.5s;
  margin-top: 30px;
  color: #fff;
  background: #e03a3c;
  border: 2px solid #e03a3c;
}

#hero .btn-get-started:hover {
  background: transparent;
  border-color: #fff;
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 80px 0;
  overflow: hidden;
  position: relative;
}

.section-bg {
  padding: 120px 0;
  color: #fff;
}

.section-bg:before {
  content: "";
background-image:url("../img/bg-logo.svg");
background-color: rgba(0, 0, 0, 0.84);
  position: absolute;
  bottom: 60px;
  top: 60px;
  left: 0;
  right: 0;
  transform: skewY(-3deg);
background-size: 50%;
  background-repeat: no-repeat;
  background-position: bottom right;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: #2b2b2b;
  min-height: 40px;
  margin-top: 82px;
  color: #fff;
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 500;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol a {
  color: #aaaaaa;
}

.breadcrumbs ol a:hover {
  color: #fff;
  transition: 0.3s;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #e03a3c;
  content: "/";
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.clients .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #e03a3c;
}

.clients .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #e03a3c;
}

.clients .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
  filter: grayscale(100);
}

.clients .swiper-slide img:hover {
  opacity: 1;
  filter: none;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .container {
  position: relative;
  z-index: 10;
}

.about .content {
  padding: 30px 30px 30px 0;
}

.about .content h3 {
  font-weight: 500;
  font-size: 34px;
  margin-bottom: 30px;
}

.about .content p {
  margin-bottom: 30px;
}

.about .content .about-btn {
  padding: 8px 30px 9px 30px;
  color: #fff;
  border-radius: 50px;
  transition: 0.3s;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
  display: inline-flex;
  align-items: center;
  border: 2px solid #e03a3c;
}

.about .content .about-btn i {
  font-size: 16px;
  padding-left: 5px;
}

.about .content .about-btn:hover {
  background: #e35052;
  background: #e03a3c;
}

.about .icon-boxes .icon-box {
  margin-top: 30px;
}

.about .icon-boxes .icon-box i {
  font-size: 40px;
  color: #e03a3c;
  margin-bottom: 10px;
}

.about .icon-boxes .icon-box h4 {
  font-size: 20px;
  font-weight: 500;
  margin: 0 0 10px 0;
}

.about .icon-boxes .icon-box p {
  font-size: 15px;
  color: #848484;
}

@media (max-width: 1200px) {
  .about .content {
    padding-right: 0;
  }
}

@media (max-width: 768px) {
  .about {
    text-align: center;
  }
}

/*--------------------------------------------------------------
# Vision
--------------------------------------------------------------*/

.vision{
width: 100%;
background: url("../img/vision-bg.jpg") center center no-repeat;
background-size: auto;
background-size: cover;
position: relative;
color:#000;
padding:200px 0;
}

.vision h2{
text-align:center;
margin-bottom:60px;
font-weight:500;
}

.vision p{
font-size:1.4rem;
}

/*--------------------------------------------------------------
# Works
--------------------------------------------------------------*/

.works{
width: 100%;
background: url("../img/works-bg.jpg") center center no-repeat;
background-size: auto;
background-size: cover;
position: relative;
color:#000;
}

.works h3{
text-align:center;
margin-bottom:60px;
font-size:1.4rem;
}

.works a img{
transition: filter 0.5s ease;
}

.works a:hover img{
filter: grayscale(100%);
}

.works .content{
position: relative;
}

.works .content .works-contet-text{
position: absolute;
left: 50%;
top:50%;
transform: translate(-50%,-50%);
color:#FFF;
text-align:center;
width:100%;
}

.works-contet-text h4{
font-weight:700;
}

.works-contet-text p{
margin:0;
}


/*--------------------------------------------------------------
# News
--------------------------------------------------------------*/

.news{
width: 100%;
background: url("../img/news-bg.jpg") center center no-repeat;
background-size: auto;
background-size: cover;
position: relative;
}

.news h2.section-title,.news p.section-title-eng{
color:#FFF;
}

.news h2.section-title::after{
background-color: #FFF;
}

.news .news-wapper{
background:#FFF;
padding:40px;
}

.news .news-wapper ul{
list-style:none;
padding:0;
}

.news .news-wapper ul li{
border-bottom:solid 1px #666;
padding:20px 0 15px;
}

.news .news-wapper h3{
font-size:1.4rem;
}

.news .news-wapper time{
padding-bottom:10px;
display:inline-block;
font-weight:700;
}

.news .news-wapper a{
position: relative;
color:#000;
display:block;
transition: opacity 0.3s ease;
}

.news .news-wapper i{
position:absolute;
bottom:0;
right:0;
transition: right 0.3s ease, transform 0.3s ease;
}

.news .news-list-btn{
text-align:right;
}

.news .news-list-btn a{
background:#FFF;
padding:10px 40px;
color:#244395;
font-weight:700;
}

.news-wapper a:hover{
opacity: 0.6;
}

.news-wapper a:hover i {
right: -6px; /* 右にずらす */
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer{
width: 100%;
position: relative;
padding: 80px 0 40px;
font-size:1.4rem;
}

#footer img{
width:250px;
display:block;
margin:0 auto;
}

#footer .footer-contents{
text-align:center;
}

#footer .footer-contents a,#footer .footer-contents p span{
display:block;
}

#footer .footer-contents p.f-address{
margin-top:20px;
display: inline-block;
}

#footer .footer-contents p.f-address a{
color:#FFF;
text-align:right;
}

#footer .copyright{
font-size:0.8rem;
}

.nav-menu {
display: flex;
list-style: none;
padding: 0;
margin-top: 60px;
justify-content: center; /* 中央揃え */
}

.nav-menu li{
border-right:solid 1px #FFF;
}

.nav-menu li:last-child{
border:none;
}

#footer a{
text-decoration: underline;
transition: color 0.3s ease!important;
}

.nav-menu li a {
text-decoration: none;
color: #000;
font-size:1rem;
padding:0 20px;
}

#footer a:hover{
color:#244395!important;
}



/* #########################################
  GROWUP ADD CSS
######################################### */

.mt-80{
margin-top:80px!important;
}

.mt-100{
margin-top:100px!important;
}

.mt-120{
margin-top:120px!important;
}

.sp-only{
	display:none;
}

#main p{
line-height:1.7!important;
}

h2.section-title{
font-size: 1.4rem;
color:#000;
font-weight:700;
position: relative;
text-align:center;
margin-bottom:90px;
}

h2.section-title:after{
content: "";
position: absolute;
left: 50%;
bottom: -30px; /* テキストの下に余白 */
width: 4%;
height: 3px;
background-color: #2A45B2;
transform: translateX(-50%);
}

p.section-title-eng{
font-size:4rem;
color:#2A45B2;
font-weight:800;
padding:0;
}



h2.section-title span{
display:block;
margin-top:20px;
font-size:0.9rem;
text-align:left;
}

.news table{
width:100%;
}

.news table th{
font-weight:normal;
width:20%;
padding:40px 0;
border-bottom:solid 1px #DEDEDE;
}

.news table td{
width:80%;
padding:40px 0;
border-bottom:solid 1px #DEDEDE;
}

.news table td a{
color:#000;
}

.news table tr:first-child > td,.news table tr:first-child > th{
border-top:solid 1px #DEDEDE;
}

.news-gra{
background: linear-gradient(to right, #6C1816, #BB1717);
}

.news-gra h2{
color: #FFF;
  font-size: 3rem;
  max-width: 140px;
  margin: 0 auto;
}

.news-gra h2 span{
display: block;
  font-size: 0.9rem;
}


.contents-bg-gra{
width: calc((100vw - 550px) / 2 + 1000px);
position:absolute;
top:30px;
right:0;
background:#BC121A;
height: 100%;
z-index:-1;
border-radius:40px 0 0 0;
}

.service-contents p{
color:#FFF;
}

section#hero{
overflow: unset;
}


/* ボタン */

.btn1{
margin-top:80px;
}

.btn1 a{
/*アニメーションの起点とするためrelativeを指定*/
position: relative;
overflow: hidden;
/*ボタンの形状*/
text-decoration: none;
font-weight:500;
display: inline-block;
padding: 18px 90px;
text-align: center;
outline: none;
border:solid 2px #FFF;
/*アニメーションの指定*/   
transition: ease .2s;
}

.btn1 a span {
  position: relative;
  z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color:#FFF;
}

.btn1 a:hover span{
  color:#fff;
}

/*== 背景が流れる（左から右） */
.btn1 .bgleft:before {
  content: '';
    /*絶対配置で位置を指定*/
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
    /*色や形状*/
  background:#BC121A;/*背景色*/
  width: 100%;
  height: 100%;
    /*アニメーション*/
  transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: right top;
}

/*hoverした際の形状*/
.btn1 .bgleft:hover:before{
  transform-origin:left top;
  transform:scale(1, 1);
}


.btn2{
margin-top:80px;
}

.btn2 a{
    display:inline-block;
    width: 145px;
    padding:10px 30px 10px 0px;
    text-align:center;
    color:#000;
    margin:5px;
    cursor:pointer;
    position: relative;
    text-decoration: none;
}
.btn2 a:before{
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    bottom: 0;
    right: 20px;
    margin: auto;
    width: 20px;
    height: 2px;
    background: #000;
    transition: .3s;
}
.btn2 a:after{
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    bottom: 0;
    right: 20px;
    margin: auto;
    width: 8px;
    height: 8px;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: rotate(-135deg);
    transition: .3s;
}
.btn2 a:hover::before{
    right: 10px;
    width: 30px;
}
.btn2 a:hover::after{
    right: 10px;
}

.btn3 a{
border:solid 1px #000;
padding:20px 0;
width:500px;
/*アニメーションの起点とするためrelativeを指定*/
position: relative;
overflow: hidden;
/*ボタンの形状*/
text-decoration: none;
display: inline-block;
text-align: center;
outline: none;
background:#050050;
/*アニメーションの指定*/   
transition: ease .2s;
font-weight:500;
}

.btn3 a span {
  position: relative;
  z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color:#FFF;
}

.btn3 a:hover span{
  color:#000;
}

/*== 背景が流れる（左から右） */
.btn3 .bgleft:before {
  content: '';
    /*絶対配置で位置を指定*/
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
    /*色や形状*/
  background:#FFF;/*背景色*/
  width: 100%;
  height: 100%;
    /*アニメーション*/
  transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: right top;
}

/*hoverした際の形状*/
.btn3 .bgleft:hover:before{
  transform-origin:left top;
  transform:scale(1, 1);
}


.btn4 a{
padding:15px 0;
width:100%;
/*アニメーションの起点とするためrelativeを指定*/
position: relative;
overflow: hidden;
/*ボタンの形状*/
text-decoration: none;
display: block;
text-align: center;
outline: none;
background:#BC121A;
/*アニメーションの指定*/   
transition: opacity 0.3s ease;
color:#FFF;
font-weight:500;
}

.btn4 a span {
display:block;
font-size:1.8rem;
}

.btn4 a:hover{
opacity: 0.6;
}

.btn4 p{
margin:0;
padding-left:10px;
}

.btn4 i{
font-size:3.6rem;
}

.btn5 a{
/*アニメーションの起点とするためrelativeを指定*/
position: relative;
overflow: hidden;
padding:35px 0;
width:80%;
/*ボタンの形状*/
text-decoration: none;
display: inline-block;
text-align: center;
outline: none;
background:#FB1B00;
/*アニメーションの指定*/   
transition: ease .2s;
}

.btn5 a span {
  position: relative;
  z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color:#FFF;
}

.btn5 a:hover span{
  color:#fff;
}

/*== 背景が流れる（左から右） */
.btn5 .bgleft:before {
  content: '';
    /*絶対配置で位置を指定*/
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
    /*色や形状*/
  background:#333;/*背景色*/
  width: 100%;
  height: 100%;
    /*アニメーション*/
  transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: right top;
}

/*hoverした際の形状*/
.btn5 .bgleft:hover:before{
  transform-origin:left top;
  transform:scale(1, 1);
}


/* 円 */

.header-circle01 {
width: 80px;        /* 幅 */
height: 80px;       /* 高さ */
background-color: #EA1718; /* 背景色 */
border-radius: 50%;  /* 角の丸み */
position: absolute;
top:140px;
right: 80px;
z-index:1000;
}



.header-circle02 {
 width: 60px;        /* 幅 */
height: 60px;       /* 高さ */
background-color: #EA1718; /* 背景色 */
border-radius: 50%;  /* 角の丸み */
position: absolute;
bottom: 50%;
right: -30px;
}

.header-circle03 {
  width: 80px;        /* 幅 */
  height: 80px;       /* 高さ */
  background-color: #EA1718; /* 背景色 */
  border-radius: 50%;  /* 角の丸み */
position: absolute;
bottom: -40px;
  right: 50px;
}

/* スライダー */

.slider img{
max-width:100%;
}

.slider {
  width: 100%;
  margin: 30px auto 0;
margin-left:calc((100vw - 1400px) / 2);
}
.slider .slick-list {
  padding: 0 30% 0 0!important;
}
.slider li {
  margin: 0;
margin-right:0.5%;
}

.slider li figcaption {
  margin: 10px 0 0;
}

@media screen and (max-width:640px){
  .slider {
    width: 100%;
  }
}

/* ホバーテキスト */

.image-container {
  position: relative;
  width: 100%; /* 画像の幅 */
  height: auto; /* 画像の高さ */
overflow: hidden;
}

.image-container img {
  width: 100%;
  height: 100%;
  display: block;
}

.overlay {
  position: absolute;
  bottom: -37px;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0); /* 初期状態では透明 */
  transition: .5s ease;
  width: 100%;
  height: 2%; /* オーバーレイの初期高さ */
  display: flex;
  justify-content: center;
  align-items: center;
}

.image-container:hover .overlay {
  background-color: rgba(0, 0, 0, 0.5); /* ホバー時に半透明のグレイ */
  height: 100%; /* ホバー時に全体の高さに拡大 */
bottom: 0px;
}

.text {
  color: white;
padding:30px;
}

.text h4{
margin-bottom:60px;
font-size:1.4rem;
border-bottom:solid 1px #FFF;
padding-bottom:5px;
display:inline-block;
}

.container-fluid{
padding:0;
}

/* Zoom
-----------------------------------------*/
.zoom-img {
  width: 100%;
  height: auto;
  transform: scale(1);
  opacity: 0; /* 初期は透明 */
  transition: transform 5s ease, opacity 2s ease; /* ズームとフェードを同時に */
}

.swiper-slide-active .zoom-img {
  transform: scale(1.1); /* ズームイン */
  opacity: 1;            /* フェードイン */
}

/* ################################
 * レスポンシブメディアクエリ CSS
 * ################################ */

/* Extra extra large (xxl) - ~1399.98px 以下 */
@media (max-width: 1399.98px) {
	#hero p img{
		max-width:40vw;
	}
	#hero h1{
		font-size:2vw;
	}
	#hero h2{
		font-size:8vw;
	}
}

/* Extra large (xl) - ~1199.98px 以下 */
@media (max-width: 1199.98px) {

}

/* Large (lg) - ~991.98px 以下 */
@media (max-width: 991.98px) {

}

/* Medium (md) - ~767.98px 以下 */
@media (max-width: 767.98px) {
	.sp-only{
		display:block;
	}
	.pc-only{
		display:none;
	}
	.nav-menu{
		flex-wrap: wrap;       /* 折り返しを許可 */
		justify-content: space-between; /* 横方向の配置調整 */
		margin-top: 40px;
	}
	ul.nav-menu li {
		margin-bottom:10px;
	}
}

/* Small (sm) - ~575.98px 以下 */
@media (max-width: 575.98px) {
	#header .logo img {
		width:60vw;
	}
	#hero{
		padding-top:94px;
	}
	#hero h1{
		font-size:4vw;
	}
	#hero h2{
		font-size:10vw;
	}
	.news .news-wapper h3,#footer .footer-contents p.f-address,#footer .footer-contents p.f-info{
		font-size:4vw;
	}
	.news .news-wapper p,.works-contet-text p,.nav-menu li a{
		font-size:3.4vw;
	}
	#footer .copyright {
		font-size:3vw;
	}
	p.section-title-eng{
		font-size:12vw;
		margin:0;
	}
	h2.section-title,.works h3{
		font-size:5vw;
	}
}
